Status: Resolved Priority: Must have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-01-29 Assigned To: Søren Vedel
Updated: 2010-10-20 Due date:
Subject: Adjust feature title / description
Description

I don't know if that is the wanted design, but for me it looks like the feature title and description could need a bit more top padding.
Maybe they should even be centered?

History
#1 - 2008-01-29 11:48 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#2 - 2008-01-29 17:20 - Søren Vedel
- Status changed from Accepted to Needs Feedback
- Target version deleted (1.0.0)
- % Done changed from 0 to 50

I've added 10px padding to the top on the feature description and a little to the right and left and on the feature title I positioned it to the bottom with a
little padding around, too.

#3 - 2008-01-29 17:20 - Søren Vedel
- Target version set to 1.0.0

#4 - 2008-01-30 16:37 - Christian Jul Jensen
- Status changed from Needs Feedback to Resolved
- % Done changed from 50 to 100

Files
FeatureDescriptionPadding.png 15.8 kB 2008-01-29 Robert Lemke
FeatureTitlePadding.png 44.3 kB 2008-01-29 Robert Lemke
